<?php
	$cName = trim($_POST["tcName"]);
	//include "functions/dblink.php";
	/*$con = @mysqli_connect("localhost", "root", "abc456", "ProudAsiaDB") 
		   or die(mysqli_connect_error());
	mysqli_query($con,"set names utf8");*/

	$con = @mysqli_connect("proudasiabo.com", "cp777708_PADB", "PADB100119", "cp777708_ProudAsia") 
        or die(mysqli_connect_error());
	mysqli_query($con,"set names utf8");	

	$nSQL = "SELECT * FROM cust001 WHERE 1 AND C_NAME = '".$cName."' ";
	$nQ = mysqli_query($con,$nSQL) or die("Error Query[".$nSQL."]");

	$nR = mysqli_fetch_array($nQ);
	if($nR){ //cName,cAdrs,cDstrt,cPrvn,cTelc1,cTel1
		echo $nR["C_NAME"]."|".$nR["C_ADRS"]."|".$nR["C_DSTRT"]."|".$nR["C_PRVN"].
           "|".$nR["C_TELC1"]." ".$nR["C_TEL1"]."|".$nR["C_TELC2"]." ".$nR["C_TEL2"].
           "|".$nR["C_CONTRCT"]."|".$nR["C_TAX_NO"];
	}
mysqli_close($con);
?>